{% load staticfiles %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="description" content="LAB 4">
    <meta name="autho
    r" content="{{author}}">
    <!-- bootstrap csss -->
    <link href="//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css" rel="stylesheet">    

    <title> 
        {% block title %} Lab 4 By {{author}}{% endblock %}
    </title> 
</head>

<style>
    h2{
        color : #afa563;
        text-shadow: 2px 2px #B0C4DE;

    }
    footer {
        text-align: center;
    }
</style>

<body style="background-image:url('http://68.media.tumblr.com/c6cdb94e42a03baffb91c23420e25e1f/tumblr_mn89t2S7WE1qaaul0o1_500.jpg')">

    <header>
        {% include "lab_4/partials/header.html" %}
    <content>
        <div class="container">
            {% block content %}
                <!-- content goes here -->
            {% endblock %}
        </div>

    </content>
    <footer>
        <!-- TODO Block Footer dan include footer.html -->
        {% block footer %}
        {% include "lab_4/partials/footer.html" %}
        {% endblock %}
    </footer>

    <!-- Jquery n Bootstrap Script -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script type="application/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</body>
</html>